uuid: b9a42504-c916-4cb9-b3b2-2ff3468ba2f1
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.section.field_description
    - field.field.paragraph.section.field_name
    - field.field.paragraph.section.field_relations
    - paragraphs.paragraphs_type.section
  module:
    - link
    - text
id: paragraph.section.default
targetEntityType: paragraph
bundle: section
mode: default
content:
  field_description:
    weight: 2
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_name:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_relations:
    weight: 3
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
hidden:
  created: true
  status: true
